.mod-image-tiles .one-sixth-first img {
	width: 120px !important;
	height: 120px !important;
	border: 0px !important;
	margin-bottom: 0px !important;
	opacity: 0.75;
	filter: alpha(opacity=75);
}

.mod-image-tiles .one-sixth-first img:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
}

.mod-image-tiles .one-sixth-first {
	margin: 0 0 25px !important;
}

#wfomap_main {
	margin: 10px 0px 0px 100px !important;
}

#socialContainer {
	border: 1px solid #ccc;
	padding: 0px;
	-moz-border-radius: 10px;
    -khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.auto-style1 {
	text-align: center;
	font-size:1.1em;
}
.latest_select {
	font-size:1.1em;
}
select { width: 500px; text-align:left; }